"4mp-hD-v9k.title" = "Client-Standort:";

"8LF-ql-BnE.title" = "H.264 / H.265 RTSP (Auto-Codec-Auswahl)";

"B9j-fB-80o.title" = "Authentifizierung:";

"BHW-z2-mem.title" = "Verschlüsselung:";

"Cjz-qr-WOC.title" = "Audio:";

"Cy8-6m-pML.title" = "SSL aktiviert";

"Hxf-NZ-dux.title" = "Wie Quelle";

"M5e-nU-0M8.title" = "Kopieren";

"NoA-z9-TzN.title" = "Viertelgröße";

"O9p-lR-goF.title" = "Dieses Tool generiert URLs für Standard-Medienstreams des integrierten Webservers,\ndie zur Übertragung von Video/Audio an Clients wie VLC oder Homebridge verwendet werden können.\nWenn angewendet, ermöglicht das Authentifizierungs-Token Zugriff nur auf die angegebene Ressource, ohne Benutzername/Passwort preiszugeben, und wird ungültig, wenn das Konto geändert oder gelöscht wird.";

"Ria-tI-mlD.title" = "URL-Generator";

"TbI-RG-kUc.title" = "JPEG HTTP-Standbild";

"WT9-S2-B7z.title" = "Kamera:";

"ZgA-OZ-Jnm.title" = "Wie Quelle";

"b0f-Qv-VAf.title" = "Lokales Netzwerk";

"dPp-3p-mjK.title" = "Keine";

"gmb-Vb-dwu.title" = "Internet";

"hgA-vc-EeT.title" = "Video:";

"hoC-Jt-Gu8.title" = "Halbgröße";

"k83-Rh-aIu.title" = "Ergebnis:";

"q1Z-YT-Gog.title" = "Bildrate:";

"qCd-Zm-DkS.title" = "MJPEG HTTP-Stream";

"qzv-00-TS4.title" = "Dieser Mac";

"uzK-1J-Gmp.title" = "Auflösung:";